body           { 
                background-color:#000000; 
                background-attachment:fixed; 
                margin-left:0px; 
                margin-top:0px; 
                color:#362E4F;
                background-image:url(http://selmiak.bplaced.net/games/pc/shifter/textbg.png); 
                }


img            { 
                border:0; 
                }



a:link         { color:#483F79; text-decoration:underline; } 
a:visited      { color:#291396; text-decoration:underline; }
a:hover        { color:#3923a6; text-decoration:dotted; }
a:active       { color:#ffffff; text-decoration:underline; }


.tabletd       {
                border:thin solid #001969;
                border-radius: 10px;
                background-image:url(http://selmiak.bplaced.net/games/ds/prism/img/tablebg.png); 
                background-position:center center;
                font-family:sans-serif; 
                font-size:10px;
                text-align:center;
                width:100px;
                height:50px;
                }

.tabletd a:link         { color:#254dcf; text-decoration:underline; } 
.tabletd a:visited      { color:#183bad; text-decoration:underline; }
.tabletd a:hover        { color:#456ceb; text-decoration:dotted; }
.tabletd a:active       { color:#aabeff; text-decoration:underline; }
                

.border        {
                width:850px; 
                background-color:#000000;
                padding-left:10px; 
                padding-right:10px; 
                padding-top:10px; 
                padding-bottom:10px; 
                text-align:justify; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#351890;
                border:1px solid grey;
                border-radius: 20px; 
                }
                
.post          { 
                font-family:verdana; 
                text-align:left !important; 
                font-size:9px; 
                line-height:10px; 
                padding-left:5px;
                }
                                
.bottom        { 
                border:none; 
                height:38px;
                padding-left:10px; 
                padding-right:10px; 
                padding-top:3px; 
                padding-bottom:3px; 
                text-align:center; 
                vertical-align:middle; 
                font-family:sans-serif;
                color:#ffffff;  
                font-size:16px;
                background-image:url(http://selmiak.bplaced.net/games/ds/img/bottom.png);
                }        

.related {
	position:absolute;
	top: 22px;
	left:-183px;
  width: 170px;
	border: 1px solid grey;
  background-color: #031932;
  background-image:url(http://selmiak.bplaced.net/games/pc/loom/insidebg.png);
  background-repeat: repeat ; 
  background-position: top left;
  border-radius:10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  box-shadow: 2px 3px 0px #0a1f3a;
}
.relatedtop {
	height: 0px;
	height:10px;	
}
.relatedmid {
	width: 170px;
}
.relatedbot {
	height: 0px;
	height:10px;
}
.related_headline {
	text-align:center;
	font-size:18px;
	width: 153px;
}
                        